[
    {
        "name": "name",
        "link": true
    },
    {
        "name": "status"
    },
    {
        "name": "kuendigungsart"
    },
    {
        "name": "kuendigungsdatum"
    },
    {
        "name": "kuendigungsfrist"
    },
    {
        "name": "kuendigenderPartei"
    },
    {
        "name": "vmhMietverhltnis"
    },
    {
        "name": "mietobjekt"
    },
    {
        "name": "assignedUser"
    }
]
